# Asterisk Project : Asterisk 13 ManagerAction_Redirect

Created by wikibot on Aug 08, 2014

# Redirect

### Synopsis

Redirect (transfer) a call.

### Description

Redirect (transfer) a call.

### Syntax

    Action: Redirect
    ActionID: <value>
    Channel: <value>
    ExtraChannel: <value>
    Exten: <value>
    ExtraExten: <value>
    Context: <value>
    ExtraContext: <value>
    Priority: <value>
    ExtraPriority: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Channel to redirect.
- `ExtraChannel` - Second call leg to transfer (optional).
- `Exten` - Extension to transfer to.
- `ExtraExten` - Extension to transfer extrachannel to (optional).
- `Context` - Context to transfer to.
- `ExtraContext` - Context to transfer extrachannel to (optional).
- `Priority` - Priority to transfer to.
- `ExtraPriority` - Priority to transfer extrachannel to (optional).

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538